spring:
  profiles:
    active: "@env-name@"
  application:
    name: Edu-Custom-Form
  cloud:
    nacos:
      config:
        server-addr: ${nacos.url}
        group: DEFAULT_GROUP
        prefix: edu-custom-form
        file-extension: yaml
      discovery:
        server-addr: ${nacos.url}
logging:
  level:
    org:
      springframework:
        boot:
          actuate:
            endpoint:
              EndpointId: error
    com:
      alibaba:
        cloud:
          nacos:
            client:
              NacosPropertySourceBuilder: error

